=== debian/changelog ===
garmin-ant-downloader (0:20100425-1ubuntu1) oneiric; urgency=low

  * link-options.patch: fix linking FTBFS. 

 -- Ilya Barygin <barygin@gmail.com>  Sat, 04 Jun 2011 11:46:21 +0400

garmin-ant-downloader (0:20100425-1) unstable; urgency=low

  * Initial release. Closes: #624771

 -- Christian Perrier <bubulle@debian.org>  Wed, 11 May 2011 11:13:27 +0200
